<section class="employees-faq" id="faq">
    <div class="container">
        <div class="employees-faq-items">
            <div class="employees-faq-item">
                <h4>What is a ProPay?</h4>
                <p>A ProPay is a fixed amount you are paid to complete an assigned scope of work. It can be split amongst one or multiple people.</p>
            </div>
            <div class="employees-faq-item">
                <h4>How do I receive my ProPay?</h4>
                <p>When a ProPay is assigned you will be notified through SMS with a link with all the details. Details will show amount, who else is assigned, project reference, date, and further information.</p>
            </div>
            <div class="employees-faq-item">
                <h4>How do I receive my ProPay?</h4>
                <p>When a ProPay is assigned you will be notified through SMS with a link with all the details. Details will show amount, who else is assigned, project reference, date, and further information.</p>
            </div>
            <div class="employees-faq-item">
                <h4>How do I receive my ProPay?</h4>
                <p>When a ProPay is assigned you will be notified through SMS with a link with all the details. Details will show amount, who else is assigned, project reference, date, and further information.</p>
            </div>
            <div class="employees-faq-item">
                <h4>How do I receive my ProPay?</h4>
                <p>When a ProPay is assigned you will be notified through SMS with a link with all the details. Details will show amount, who else is assigned, project reference, date, and further information.</p>
            </div>
        </div>
    </div>
</section>